# Taxonomy Definitions

This document collects the definitions and names of the taxonomies used in the project, ensuring consistency in terminology and label usage.

## Category: Cloud

### **Taxonomy name**: `parent`
> **Description**: The parent string represents the resource hierarchy in Google Cloud, indicating either a project and its location (projects/{project_id}/locations/{location_id}) or just the project itself (projects/{project_id})..

### **Taxonomy name**: `project_id`
> **Description**: The *project_id* (not name!).

### **Taxonomy name**: `dataset_id`
> **Description**: The *dataset* name inside the project.

### **Taxonomy name**: `table_id`
> **Description**: The *table* name inside the project.

### **Taxonomy name**: `query`
> **Description**: String that contains an SQL query.

### **Taxonomy name**: `transfer_config_id`
> **Description**: ID of the transfer config (a subset of the parent that contains also the project and the location)

# Additional Notes

Ensure that you use taxonomy names consistently to avoid confusion and improve content organization.
